<?php
$ville=$_GET["ville"];
switch ($ville) {

case 'Paris':
    sleep(5);
    file_put_contents('fichier_'.$ville.'.php', '15 degrés');
    break;

case 'Lyon':
    sleep(5);
    file_put_contents('fichier_'.$ville.'.php', '20 degrés');
    break;

case 'Marseille':
    sleep(5);
    file_put_contents('fichier_'.$ville.'.php', '25 degrés');
    break;

}

